﻿@{
    ViewData["Title"] = "Password/PasswordComplexity";
}

@if (TempData["message"] != null)
{
    <script>alert('@TempData["message"]');</script>
}

<div>
    <h1 class="display-6">Password/PasswordComplexity</h1>
    <br />
    @using (Html.BeginForm("VerifyUser", "PasswordComplexity", FormMethod.Post))
    {
        <input type="password" name="password" id="password" />
        <input type="submit" />
    }
</div>
